Field Collection Module unsupported + cannot be removed = Security issue

Hi,

Please would you consider replacing field collection module in Drupal 8 version with relevant alternative as per module notes https://www.drupal.org/project/field_collection and https://www.drupal.org/project/field_collection/issues/2784931 , as module is now unsupported. What is worse i cannot remove the module, there is an error, basically preventing me from keeping the theme secure.

Mark